Bug 148241 - HWCERT: Wipro Limited Netpower 7225Z [Goto Cert]
HWCERT: Wipro Limited Netpower 7225Z
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Wipro Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-11 15:36 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148241 None None None 2016-11-11 15:36 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:46 EST
Additional Data:

Original Reporter: asingh@redhat.com
Administrative Contact: asingh@redhat.com
Technical Contact: asingh@redhat.com
Last Touched By: asingh@redhat.com
Where: Red Hat Europe (Guildford, Surrey, United Kingdom)
Cpu Name: X86
Created On: 2004-01-23 05:59:17-05
Returned On: mm-dd-yy
Last Touched On: 2004-01-23 06:16:21-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5299
Detail Notes: Integrated ATI Rage XL
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-01-23 06:00:41-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5299
Detail Notes: 52X Lite-on CDROM
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-01-23 06:02:48-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5299
Detail Notes: Intel P4 2.4Ghz 533 FSB X 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-01-23 06:04:25-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5299
Detail Notes: Ultra 320 SCSI Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-01-23 06:07:29-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5299
Detail Notes: Seagate 4*36GB HDD
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-01-23 06:09:39-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5299
Detail Notes: Mitsumi 1.44 MB Mini Floppy Disk Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-01-23 06:11:46-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5299
Detail Notes: DDR 2GB ECC RAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-01-23 06:13:00-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5299
Detail Notes: Intel SE7501HG2
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-01-23 06:14:08-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5299
Detail Notes: </P>Intel PRO/100 connection</P> 
</P>Intel PRO/1000 connection</P>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-01-23 06:15:50-05


Note You need to log in before you can comment on or make changes to this bug.